Source: libterm-size-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-size-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-size-perl-perl.git
Homepage: https://metacpan.org/release/Term-Size-Perl
Rules-Requires-Root: no

Package: libterm-size-perl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends}
Description: pure Perl extension for retrieving the terminal size
 Term::Size::Perl is a pure Perl implementation of Term::Size, a module
 to retrieve the terminal size in terms of either characters or pixels.
 .
 It is currently the only working implementation of Term::Size::Any.
